@charset "utf-8";

/* entry_area */
.entry_area {
	margin-top: 80px;
}
@media screen and (max-width: 767px) {
	.entry_area {
		margin-top: 45px;
	}
}

p.o-pr-desc {
	text-align: center;
	font-size: 2rem;
	margin-bottom: 20px;
	word-break: keep-all;
	word-wrap: break-word;
}

p.o-pr-desc span {
	font-weight: 600;
}
@media screen and (max-width: 767px) {
	p.o-pr-desc {
		font-size: 1.6rem;
	}
}

/* point */
.used-car-staff__point__list__item {
	position: relative;
	overflow: hidden;
}
.used-car-staff__point__list__item__icon {
	margin: 0 -20px 30px;
}
.used-car-staff__point__list__item__icon img {
	width: 100%;
	height: 200px;
	object-fit: cover;
	object-position: center;
}
@media screen and (max-width: 767px) {
	.used-car-staff__point__list__item__icon {
		margin: 0 -30px 30px;
	}
}

/* component */
.c-pr-box {
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	padding: 55px 55px 75px;
	background: #fff;
	border-radius: 20px;
	box-shadow: #1418431a 0 8px 8px;
	max-width: 750px;
	margin-inline: auto;
	margin-bottom: 100px;
}

.c-pr-box__listItem {
	position: relative;
	font-size: 1.8rem;
	font-weight: 500;
	line-height: 1.5;
	padding-block: 0.92em;
	border-bottom: 1px solid #ccc;
	padding-inline: 1.6em 0;
}
.c-pr-box__listItem::before {
	position: absolute;
	left: 0;
	top: 1.28em;
	content:"";
	display: block;
	background-color: #459dca;
	border-radius: 50%;
	width: .78em;
	height: .78em;
}

@media screen and (max-width: 767px) {
	.c-pr-box {
		padding: 15px 30px 30px;
		border-radius: 10px;
		margin-bottom: 50px;
	}
	.c-pr-box__listItem {
		font-size: 1.5rem;
	}
}

/* section */
.t-pr-intro {
	padding: 80px 0;
}
.t-pr-appeal {
	padding: 80px 0;
	background: #f5f8f7;
}
.t-pr-job {
	padding: 80px 0;
	background: #ebf5f8;
}
@media screen and (max-width: 767px) {
	.t-pr-intro {
		padding: 45px 0;
	}
	.t-pr-appeal {
		padding: 45px 0;
	}
	.t-pr-job {
		padding: 45px 0;
	}
}

/* utility */
.pb-0 {
	padding-bottom: 0;
}

.mb-0 {
	margin-bottom: 0;
}

@media screen and (min-width: 1200px) {
	.no-wide {
		display: none;
	}
}
